/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */



/****************************************
	Common Style
****************************************/

/* Divi Mail Form Style */
.et-pb-contact-message {
	text-align: center !important;
	font-size: 1.4em !important;
	font-weight: bold !important;
}

.et-pb-contact-message:has(ul) {
	display: none !important;
}


/****************************************
	Header Style
****************************************/

/* Header Menu Sticky Style */
header .et_pb_sticky .et-menu>.menu-item>a {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/* Header Dropdown Menu Style */
header .et-menu .sub-menu {
	margin-top: .5rem;
	border-radius: 1rem;
	transition: .3s ease-in-out;
}

/* Header Mobile Menu Style */
header .et_mobile_menu {
	margin-top: 1.5rem;
	border-radius: 1rem;
}


/****************************************
	Footer Style
****************************************/

footer .et-menu {
	display: flex !important;
	flex-wrap: wrap !important;
	flex-direction: column !important;
}

@media screen and (max-width: 980px) {
	footer .et_pb_menu__wrap {
		-webkit-box-pack: start !important;
		-ms-flex-pack: start !important;
		justify-content: flex-start !important;
	}

	footer .et_pb_menu__menu {
		display: block !important;
	}

	footer .et_mobile_nav_menu {
		display: none !important;
	}
}


/****************************************
	CF7 Style
****************************************/

/* CF7 Common Style */
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea {
	transition: .3s ease-in-out !important;
}

.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="tel"]:focus,
.wpcf7-form textarea:focus {
	border-color: #2f3854 !important;
	transition: .3s ease-in-out !important;
}

.wpcf7-form .wpcf7-spinner,
.wpcf7-form.sent>p {
	display: none !important;
}

/* CF7 Response Output Style */
.wpcf7-form.invalid .wpcf7-response-output,
.wpcf7-form.unaccepted .wpcf7-response-output,
.wpcf7-form.failed .wpcf7-response-output,
.wpcf7-form.aborted .wpcf7-response-output,
.wpcf7-form.spam .wpcf7-response-output,
.wpcf7-form.sent .wpcf7-response-output {
	margin-top: 2rem !important;
	border: .1rem solid #fff !important;
	border-radius: .3rem !important;
	text-align: center !important;
	font-weight: bold !important;
	color: #fff !important;
}

.wpcf7-not-valid-tip {
	color: #fff !important;
	font-size: 1rem !important;
	font-weight: bold !important;
}